
// Provide a default path to dwr.engine
if (dwr == null) var dwr = {};
if (dwr.engine == null) dwr.engine = {};
if (DWREngine == null) var DWREngine = dwr.engine;

dwr.engine._defaultPath = '/dwr';

if (PasswordEncryptUtil == null) var PasswordEncryptUtil = {};
PasswordEncryptUtil._path = '/dwr';
PasswordEncryptUtil.userEncryption = function(p0, callback) {
  dwr.engine._execute(PasswordEncryptUtil._path, 'PasswordEncryptUtil', 'userEncryption', p0, callback);
}
PasswordEncryptUtil.checkStaffName = function(p0, callback) {
  dwr.engine._execute(PasswordEncryptUtil._path, 'PasswordEncryptUtil', 'checkStaffName', p0, callback);
}
